{% extends 'base.html.twig' %}

{% block title %}Ajouter une adresse- La Boutique Française{% endblock %}

{% block content %}
    <h1>Gérer mes adresses</h1>
    <a href="{{ path('account_address') }}">Retour</a>
    <hr>
    {{ form_start(form) }}
    <div class="row">
        <div class="col-md-12">{{ form_row(form.name) }}</div>
        <div class="col-md-6">{{ form_row(form.firstname) }}</div>
        <div class="col-md-6">{{ form_row(form.lastname) }}</div>
        <div class="col-md-6">{{ form_row(form.company) }}</div>
        <div class="col-md-6">{{ form_row(form.address) }}</div>
        <div class="col-md-6">{{ form_row(form.postal) }}</div>
        <div class="col-md-6">{{ form_row(form.city) }}</div>
        <div class="col-md-6">{{ form_row(form.country) }}</div>
        <div class="col-md-6">{{ form_row(form.phone) }}</div>
    </div>
    {{ form_end(form) }}

{% endblock %}